/* scrollbar */		


/*** MAIN ***/
body {
	font-family: 'Montserrat', sans-serif;
}
p {
    color:#000;
	font-size:14px;
}
.portfolio--zoom a::before {
    background:none !important;
    color: #b29f71;
}
.portfolio--zoom a::after {
    background:none !important;
    color: #b29f71;
    content:"\f002" !important;
    font-family:'FontAwesome';
    left:-6px !important;
}
.portfolio-filter li a {
    color: #333333;
    font-family: 'Cantata One', serif;
    font-size: 13px;
    font-weight: 200;
    line-height: 1;
    margin-right: 29px;
    text-transform: uppercase;
}
.slide--headline {
    text-shadow: 6px 4px 5px #000;
    margin-top: 20px;
}

.page-title .title--heading h1 {
    color: #ffffff;
    font-size: 52px;
    font-weight: normal !important;
    line-height: 1.2;
    text-transform: none;
    margin-bottom: 0;
    font-family: 'Cantata One', serif;
	text-shadow: 6px 4px 8px #000;
}
table thead tr:first-child th {
    font-size: 14px;
    font-weight: 600;
    text-transform: none;
    color: #282828;
    line-height: 30px !important;
    border-bottom-width: 0 !important;
    border-color: #eee;
        border-top-color: rgb(238, 238, 238);
        border-bottom-color: rgb(238, 238, 238);
    background-color:#CCB76F;
}
table tbody tr td, table tbody tr td {
    font-size: 13px;
    font-weight: normal;
    line-height: 26px;
    color: #696969;
}
.contact-form textarea.form-control {
    line-height:25px;
}
.heading .heading--title {
    font-family: 'Cantata One', serif;
    color: #282828;
    font-size: 35px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    margin-bottom: 22px;
}

.wrapper {
    background-color: #fbf9f2;
}

/*** TOPBAR ***/
.top--social .btn {
	line-height:35px !important;
	height:35px;
	margin:8px;
	background-color:#b29f71;
	color:#fff !important;
}
.top--social .btn:hover {
	background-color:#968762;
}

/*** HEADER ****/
.header-13 .navbar-header > .logo {
	left: 46%;
}
.navbar-nav > li {
    font-family: 'Cantata One', serif;
}
.navbar-nav > li > a {
	font-weight:normal;
	font-size:11px;
}
.navbar-left > li {
   margin-right:23px;
}
#line-bottom-menu {
    height:8px;
    bottom:0px;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#928350+0,928350+100&0.65+0,0.65+100 */
    background: -moz-linear-gradient(top, rgba(146,131,80,0.65) 0%, rgba(146,131,80,0.65) 100%); /* FF3.6-15 */
 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6928350', endColorstr='#a6928350',GradientType=0 ); /* IE6-9 */
    width:100%
} 
.nav-pos-right > li {
	margin-right: 16px !important;
}
.navbar-nav > li > span > a {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 100px;
    color: #000;
}
#mobile-lang {
	float:left;
}
.navbar-nav > li.has-dropdown > ul.dropdown-menu {
    width: 290px;
}
.top-bar .top--social a {
    color: #cecece;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    margin-left: 3px;
}

/*** HOME SLIDER ***/
.slider {
   
}
#slider .blog-entry .entry--title h4 {
    color: #282828;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 0;
    text-align: center;
    font-weight: bold;
}

.slide--headline  {
	text-shadow: 6px 4px 5px #000;
    margin-bottom: 30px;
	/* margin-bottom: 60px;*/
}
.slide--bio {
    font-size:25px !important;
	text-shadow: 6px 4px 5px #000;
	line-height:38px !important;
}

/*** HOME PARTNERS ***/
.clients {
	padding-bottom:30px;
}
.clients-carousel .carousel {
	margin-top:40px;
	float:left;
}
.clients .client {
	 
	position:relative;
}
.clients .owl-carousel img {
	max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    /* position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; */
    margin: auto;
}

/*** SECTIONS ***/
section:not(section.resrt) {
    padding-top: 50px;
    padding-bottom: 50px;
    overflow: hidden;
}

/** PAGES **/
#page-layout .content {
    padding: 20px;
    position: relative;
	background:#fff;
}
#page-layout .portfolio-gallery {
	overflow:hidden;
	
}
#page-layout .entry--share {
    width:100%;
    position: relative;	
	margin-top:15px;
	padding-top:15px;
	border-top:2px solid #eee;	
}


/*** HOME ***/
.service-panel h3 {
    color: #222222;
    font-family: 'Cantata One', sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
    margin-bottom: 25px;
}
.events-feature {
     padding-bottom: 0px;
}
.events .data {
    width: 60px;
    float: left;
    position: absolute;
    padding: 10px;
    box-sizing: border-box;
    left: 10px;
    top: 0px;
    text-align: center;
    background: #b29f71;
    color: #fff;
}
.events .data .month {
    font-size: 12px;
    line-height: 14px;
    color:#fff;
    text-transform: uppercase;
}
.events .data .number {
    font-size: 26px;
    line-height: 26px;
    color:#fff;
}
.events .feature--content {
    padding-left: 75px !important;
}

.events .feature--content h3 {
    font-family: 'Cantata One', sans-serif;
    color: #222222;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 10px;
    text-transform: none;
}
.events .feature-panel {
    min-height:150px;
}
.events .lastbox .data {
    background-color:#117250;
}
.events .lastbox h3 {
    color:#117250;
}
.lastbox .read-more {
    font-size: 13px;
    color: #117250 !important;
}
.contact-panel h3 {
    color: #222222;
    font-family: 'Cantata One', sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 24px;
}
.contact-panel p {
    color: #9b9b9b;
    font-size: 12px;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 40px;
}
.contact-panel {
    min-height:320px;
}
.contact-panel .social-icons a i {
    color: #fff;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.contact-panel .social-icons i {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 30px;
    color: #b29f71;
    display: block;
}
.contact-panel .social-icons a {
    margin: 0 5px 5px 0;
    display: inline-block;
    font-size: 20px;
    color: #fff;
    border-radius: 3px;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    position: relative;
}
.homeboxes .service-panel {
    background:#fff;
    padding:20px;
}
.homeboxes .service-panel p {
    text-transform: none;
}

/*** PAGE ***/
.page-title .title {
    padding: 60px 0 88px;
}
.bg-overlay-theme::before {
    background-color: rgba(0, 0, 0, 0.31);
}

.portfolio-item .portfolio--hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0px;
}
.portfolio-item .portfolio--hover .portfolio--action {
    width: 100%;
    height: 100%;
    background-color: rgba(40, 40, 40, 0.65);
}
.portfolio--img {
    background-size:cover;
    width:100%;
    height:150px;
    margin-bottom:10px;
	background-position:center center;
}
.blog-single .portfolio--img {
    background-size:cover;
    width:100%;
    height:auto;
    margin-bottom:10px;
	background-position:center center;
}

/*** BLOG ***/
.blog-entry .entry--title h4 a {
     font-family: 'Cantata One', sans-serif;
	 margin-top:15px;
	 font-size: 17px;
     font-weight: bold;

}

.blog-grid .blog-entry .entry--img img {
    width: 100%;
}
.blog-grid .blog-entry .title-eventi, .blog-grid .blog-entry .title-events {
    min-height:90px;
}
.blog-grid .blog-entry .entry--format {
    position: absolute;
    left: 3s0px;
    top: -40px;
    width: 49px;
    height: 49px;
    text-align: center;
    border-radius: 2px;
    background: #b29f71;
    font-size: 18px;
    color: #ffffff;
    opacity: 1;
    box-sizing: border-box;
}
.blog-entry .entry--more a i {
    margin-right:16px !important;
}
.blog-grid .blog-entry .entry--bio {
    color:#696969;
    min-height: 110px;
}
.blog-grid .blog-entry .data .month {
    font-size: 12px;
    line-height: 6px;
    color:#fff;
    text-transform: uppercase;
}
.blog-grid .blog-entry .data .number {
    font-size: 26px;
    line-height: 35px;
    color:#fff;
}
.blog-grid .blog-entry .entry--img {
    background-size:cover;
    height:250px;
    width:100%;
}
.blog-entry .entry--more a span {
    display: inline-block;
    -webkit-transform: translateX(120px);
    -moz-transform: translateX(120px);
    transform: translateX(120px);
    -webkit-transition: all 0.35s linear;
    -moz-transition: all 0.35s linear;
    -o-transition: all 0.35s linear;
    transition: all 0.35s linear;
}
.blog-entry .entry--more a i {
    margin-right: 6px;
    -webkit-transform: translateX(98px);
    -moz-transform: translateX(98px);
    transform: translateX(98px);
    -webkit-transition: all 0.35s linear;
    -moz-transition: all 0.35s linear;
    -o-transition: all 0.35s linear;
    transition: all 0.35s linear;
}
#search-bar {
    border-bottom: 2px solid #eee;
}
#search-bar input.form-control[type="text"] {
    color: #9b9b9b;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 49px;
    text-transform: none;
    border: none;
    border: 1px solid #ccc;
    background: #fff;
    padding: 10px;
}
#search-bar .btn {
    height: 33px;
    line-height:0px;
    width:auto;
    padding:10px;
}
.blog-single .blog-entry .entry--img img {
    width: 100%;
}
.blog-single .blog-entry .entry--content {
    padding: 40px 45px 40px 200px;
    position: relative;
}
.blog-single .blog-entry .entry--bio {
    float:left;
    padding-bottom:30px;
    color:#696969;
	width:100%;
}
.blog-single .blog-entry .entry--bio p{
    margin-bottom:10px;
}
.blog-entry .entry--format {
    position: absolute;
    width: 130px;
    height: auto;
}
.blog-entry {
   min-height:270px;
}
.promozioni-e-offerte .blog-entry {
    /* min-height: 430px; */
}
.blog-entry small {
   color:#282828;
   font-weight:400;
}
.blog-single .portfolio-item {
    padding:5px;
}
.blog-single .portfolio-gallery {
    padding-top:30px;
    border-top:2px solid #eeeeee;
}
.blog-single #files-area {
    padding-bottom:30px;
}
.blog-single #files-area .btn {
   width: auto;
   padding: 5px;
   height: auto;
   line-height: 27px;
   margin: 5px;
   border-bottom:1px solid #eeeeee;
}
.blog-single .entry-prev, .blog-single .entry-next {
    min-height: 70px;
}
.blog-single .entry--meta {
    margin-bottom:20px;
}
.portfolio-filter .active-filter {
	background-color:#000;
}
.post-intro-image .portfolio--img {
    width: 100%;
    height: 100%;
    margin-bottom: 0px;
    background-position: center center;
}
.post-intro-image {
	padding:0px !important;
}
.blog-entry .entry--format {
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #ffffff;
}


/*** FULL CALENDAR ***/
#calendar_section {
    display:none;
}
#calendar_section h2 {
    font-size:1.5em;
    text-transform: capitalize;
}
#events-view {
    display:none;
}
.daterangepicker .drp-buttons .btn {
    height: 33px;
    line-height:24px;
}
#fullCalendar .fc-day-grid-event {
    margin: 1px 2px 0;
        margin-top: 1px;
    padding: 5px;
}
#fullCalendar .fc-day-grid-event .fc-content {
    white-space: normal;
}
#fullCalendar .fc-time {
	display:none;
}

/*** HOLES ***/
.holebox {
    margin-bottom:20px;
    background-color:#fff;
    float:left;
    padding:20px;
}
.holebox h3 {
    border-bottom: 1px solid #eeef;
    padding-bottom: 16px;
}
.holebox .hole-specifics {
    margin-top:10px;
}
.holebox .hole-specifics span {
    display: inline-block;
    background-color: #ffffff;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    margin-right: 10px;
    margin-bottom: 10px;
    text-transform: capitalize;
    padding: 9px 10px;
    color: #696969;
}
.white-pole {
    border: 1px solid rgba(34, 34, 34, 0.07);  
}
.yellow-pole {
     border: 1px solid #d0d932;  
}
.black-pole {
    border: 1px solid #000;  
}
.red-pole {
     border: 1px solid #e13d22;  
}
.yellow-pole i {
    color:#d0d932;
}
.black-pole i {
    color:#000;
}
.red-pole i {
    color:#e13d22;
}
.holebox .portfolio-gallery {
    margin-top:10px;
    float:left;
    padding-top:20px;
    border-top:1px solid #eeef;
    width:100%;
}
.holebox .portfolio--img {
    background-size:cover;
  
    margin-bottom:10px;
}
.holebox .portfolio-item {
    padding:0px 0px 0px 10px;	
}
.holebox .portfolio-item:first-child, .holebox .portfolio-item:child(4) {
    padding-left:0px;	
}
.number-panel .number--content p {
    color: #696969;
    font-size: 13px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 0;
}
.number-panel .number--content h3 {
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
    color: #282828;
    margin-bottom: 21px;
}
.hole-tooltip {
	padding:10px;
	background:#fff;
	color:#000;
	border:1px solid #EFEFEF;
	border-radius: 5px;
	-webkit-box-shadow: 1px 5px 6px 1px #545454;
box-shadow: 1px 5px 6px 1px #545454;
}

/*** SIDEBAR WIDGET ***/
.widget {
	float:left;
	width:100%;
	margin-bottom:45px;
}
.widget-recent-posts .entry-image {
	height:50px;
	width:50px;
	background-position:center center;
	background-size:cover;
	float:left;
}

#weather-popup .modal-dialog {
    width:400px!important;
}

.mfp-close {
   
    bottom: 0!important;
}

.weather-box {
    background: #fff;
    width: 251px;
    position: absolute;
    right: 0;
    top: 0;
    text-align: right;
}
.weather-box p {
	margin:0px;
	font-size:15px;
}
.weather-box img {
	border:1px solid #ddd;
	border-radius:100%;
}
.weather-img {
	padding-left:0px;
	padding-right:0px;
}
.weather-box .temp-min {
	color:#2E7FBE;
}
.weather-box .temp-max {
	color:#C81B28;
}
.weather-info {
	line-height:16px;
	font-size:14px !important;
	margin-top:5px !important;
}

/*** FORM ***/
.contact-form .form-control {
	line-height:14px;
}
.contact-form,.contact-form input, .contact-form textarea, .contact-form select {
	color:#696969 !important;
}
.contact-form input[type="submit"] {
	color:#fff !important;
}
#modal_form  p{
	margin: 0px;
}
#modal_form .modal-footer {
    padding: 10px;
    margin-top: 0px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.scorecard-btn {
	position: relative;
	margin-top:10px;	
	padding: 5px;
	line-height: 19px;
	height: auto;
	width: auto;
}

/*** HOTELS ***/
.hotels .entry--img {
	min-height:500px;
	background-position:center center;
}
.blog-entry .entry--bio {
	font-size: 13px;
}
.hotels .blog-entry {
	width:100%;
}
/*** FOOTER ***/
.footer--widget-content .entry--img {
	height:50px;
	width:50px;
	background-position:center center;
	background-size:cover;
}

.footer {
    display: none;
}

/*** PRIVACY ***/
#privacy_policy {
	padding:10px;
} 

@media screen and (max-device-width: 1200px){
	.navbar-nav > li > a {
		font-weight: normal;
		font-size: 10px;
	}
	.header-13 .navbar-header > .logo {
		left: 43%;
	}
	.navbar-left > li {
		margin-right: 13px;
	}
	.nav-pos-right > li {
		margin-right: 4px !important;
	}
}
.item .entry--img {
    background-image: url(/uploads/posts/555/img_6016999d501f9_m.jpg);
    width: 100%;
    height: 220px;
    background-size: cover;

}
 
.weather-box {
    padding-top: 10px!important;
    background: #fff;
    width: 255px;
    position: absolute;
    right: 0;
    top:0;
}

.next-event {
    max-width: 230px;
    padding:10px;
    background: #fff;
    width: auto;
    position: absolute;
    left: 0;
    top:0;
}

.mfp-title {display:none;}

#slider {
    height:100%;
}
#primary-menu .container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
/* .owl-carousel.owl-drag .owl-item {
  
    max-height: 170px;
   height:400px;
} */

.owl-carousel.owl-theme.owl-loaded.owl-drag{
    display: flex;
    align-items: center;
}
/*** PROSHOP ***/
.proshop-carousel  .owl-nav {
	position:absolute;
	top:40%;
	left:0;
	width:100%;	
    
}
/* .owl-nav{
    display: flex !important;
    align-items: center !important;
} */
.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 15px;
    text-align: center;
}
.nav>li {
    position: relative;
    display: inline-block;
    width: 19.8%;
    font-size: 3em;
    font-weight: bold;
    font-family: 'Cantata One';
}

.owl-nav .owl-prev, .owl-nav .owl-next {
	font-size: 4em !important; 
	color:#fff !important;
}
#slider .owl-nav .owl-next {
	right:10px;
	position:absolute;
    top: 20%;
}
#slider .owl-nav .owl-prev {
	left:10px;
	position:absolute;
    top: 20%;
}

#touchfooter .owl-stage-outer {
    padding:10px;
}

.hover-carousel {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.5+0,0.5+100;Neutral+Density */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
.owl-carousel .center .hover-carousel {
	background:none !important;
}


/*** NUOVOMENU ***/
.navbarnew {

	margin-top:10px;
	float:left;
	padding-left:30px !important;
}
.navbarnew .navbar-nav > li > a{
	line-height: 40px;
}
.navbarnew .navbar-nav > li > .menu-item::before {
    bottom: 9px;
}
#main-submenu {
	width:100%;
}
#main-submenu > li > a {
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 26px;
    padding-left: 10px;
    padding: 20px 30px;
    background: #f7f7f7;
}
#main-submenu .dropdown-menu {
    margin-top:10px;
}
#main-submenu > li > .menu-item::before {
    bottom: -8px;
}
#main-submenu .dropdown-menu > li.has-dropdown > .dropdown-menu {
	left: 290px;
	position: absolute;
	background-color: #fff;
	top:-10px;
	border-radius:0px;
}
.navbarbuttons {
	width:30%;
	float:right;
}
.navbarbuttons a {
	display: inline;    
    padding: 15px;
    line-height: 94px;
    background-color: #B29F71;
	color:#fff;
}
.topbarbtn {
	display:none;
	padding:6px;
}
.webcam-frame iframe{
    height:500px;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        right: auto;
        left: 50%;
        width: 1500px!important;
		/*width:80%;
		margin:auto;*/
        padding-top: 30px;
        padding-bottom: 30px;
    }
}    